TYPSoft FTP Server 1.10 Invalid Path Request DoS

High Nessus Plugin ID 12075


The remote FTP service has a denial of service vulnerability.


The remote host appears to be running TYPSoft FTP server. According to its banner, this version of the software has a denial of service vulnerability that can lead to complete exhaustion of CPU resources.


There is no known solution at this time.

See Also


Plugin Details

Severity: High

ID: 12075

File Name: typsoftftp_1_10.nasl

Version: $Revision: 1.18 $

Type: remote

Family: FTP

Published: 2004/02/25

Modified: 2016/11/15

Dependencies: 10092

Risk Information

Risk Factor: High


Base Score: 7.8

Temporal Score: 7.8

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:H/RL:U/RC:ND

Vulnerability Information

Required KB Items: ftp/typsoftftp

Exploit Available: true

Exploit Ease: No exploit is required

Vulnerability Publication Date: 2004/02/23

Reference Information

CVE: CVE-2004-0325

BID: 9702

OSVDB: 4058